petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSAlpha2UseAdapt

Use time-step adaptivity with the Alpha method

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAlpha2UseAdapt(TS ts,PetscBool use)

Logically Collective on TS

### Input Parameter

| ts | - timestepping context
| use | - flag to use adaptivity

### Options Database

-ts_alpha_adapt -

### See Also

TSAdapt, TSADAPTBASIC

Level:intermediate
Location:src/ts/impls/implicit/alpha/alpha2.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages